# Uses of Class
org.apache.sling.scripting.sightly.js.impl.loop.Task

Packages that use Task
Package
Description
org.apache.sling.scripting.sightly.js.impl.loop

## Uses of Task in org.apache.sling.scripting.sightly.js.impl.loop

Methods in org.apache.sling.scripting.sightly.js.impl.loop that return Task
Modifier and Type
Method
Description
`static Task`
EventLoopInterop.`schedule(org.mozilla.javascript.Context context, Runnable runnable)`
Methods in org.apache.sling.scripting.sightly.js.impl.loop with parameters of type Task
Modifier and Type
Method
Description
`void`
EventLoop.`schedule(Task task)`
Add a task to the queue.